Binary package “libbrlapi-dev” in ubuntu precise

Library for communication with BRLTTY - static libs and headers

 This package contains the static library libbrlapi.a and header files
 in /usr/include/brltty/ necessary to compile programs for BrlAPI, a
 client-server based mechanism to remotely access a braille display.